\input{../preamble/preamble}


\pagestyle{empty}

\begin{document}
\section*{\centering Triangelstart 2.0 Lättvind}

\newcommand \calculations {%
\parbox{.45\linewidth}{\footnotesize\centering%
\input {input/triangle_20.pdftex} % 8.2 x 3.6 cm 
}%
\hfill%
\parbox{.5\linewidth}{\centering%
\begin{align*}
  T &= s_1  + 10'' + s_2 + s_3 \\
    &= a/f_1 + 10'' + b/f_2 + c/f_3
\end{align*}
\begin{tabular}{l@{: }l}
$T$ & tot återst.\ tid (s) \\
$f_i$ & fart längs resp.\ ben \\
$s_i$ & tid längs resp.\ ben (s) \\
$t_i$ & åtest.\ tid vid vändning (s)
\end{tabular}
}\par

Triangeln: $\alpha = 110^\circ$, $\beta = 30^\circ$, $\gamma = 40^\circ$, $\delta = 180^\circ - \gamma = 140^\circ$ och $\varepsilon = 180 - \alpha = 70^\circ$. Farter, olika ben: $f_1 = f_3 = f$ och $f_2 = f/2$.\par
}

\calculations
\begin{minipage}{\textwidth}
  \parbox[b]{\linewidth}{
    \begin{center}
      \input{input/times_light}
    \end{center}
  }\\
  \parbox[b]{\linewidth}{
    \begin{center}
      \input{input/angles}
    \end{center}
  }
\end{minipage}

\newpage

\section*{\centering Triangelstart 2.0 Hårdvind}
\calculations
\begin{minipage}{\textwidth}
  \parbox[b]{\linewidth}{
    \begin{center}
      \input{input/times_hard}
    \end{center}
  }\\
  \parbox[b]{\linewidth}{
    \begin{center}
      \input{input/angles}
    \end{center}
  }
\end{minipage}


\end{document}
